﻿       .jq-smartbrowser-titlebar
       {
           background-color: #eee;  /* #eee;"#000084" */
           background: -moz-linear-gradient(top, #eee, #999);
           background: -webkit-gradient(linear, left top, left bottom, from(#eee), to(#999));
           -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#eee, endColorstr=#999, GradientType=1)";
           filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#eeeeee', EndColorStr='#999999', GradientType=0);
           color: #000000;
           padding-top: 4px; padding-left: 20px; padding-right: 20px; padding-bottom: 8px;
           min-height: 20px;
           /*width: 100%;*/
           font-size: 1.1em;
           font-weight: bold;
           vertical-align: baseline;
       }
       .jq-smartbrowser-container 
       {
           background-color: #999999;
           border-left: 1px Solid #eeeeee;
           border-right: 1px Solid #eeeeee;
       }
       .jq-smartbrowser-editor 
       {
/*           border-left: 1px Solid #CCCCCC;border-right: 2px Solid #CCCCCC;border-bottom: 2px Solid #CCCCCC;*/
           width: 100%;
           margin: auto;
          /* border: 1px Solid #CC0033; */
           padding: 0px;
           background-color: #999999;
       }

       .smartbrowser-editor-buttons 
       {
           text-align: right;
           padding-right: 20px;
           padding-bottom: 8px;
           }
       
      .jq-datatype-date {  }
      .jq-datatype-numeric {  }
      .jq-datatype-text {  }
      .jq-datatype-numericformatted { }
